CVE-2007-6395

2007-12-17T18:46:00
ID CVE-2007-6395
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:52:00

Description

Flat PHP Board 1.2 and earlier stores sensitive information under the web root with insufficient access control, which allows remote attackers to obtain credentials via a direct request for the username php file for any user account in users/.